/*
Theme Name:     Just Bag Tags
Description:    Based on Hustle Theme
Author:         Artsystems
Template:       hustle

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#footer .col-right img {
	width: 32px;
	height: auto;
	margin-right: 78px;
}

#footer .col-left img#made_in_melb {
	width: 248px;
	height: auto;
	margin-bottom: 8px;
}

img#ssl_logo {
	float: right;
	width: 100px;
	height: auto;
	margin-top: 8px;
}


/* fix slider width issue */
.flexslider .has-image .slide-content {
    width: 100%!important;
}

img.attachment-shop_thumbnail.size-shop_thumbnail.wp-post-image {
    width: 100px;
    margin-right: 0px;
}


/* same dark blue as logo */
.tagcloud a {
	color: #3a5872!important;
}

.tagcloud a:hover {
	color: #19bdbf!important;
}



/* tighten up whitespace */

#header {
	margin-bottom: 1em!important;
}

.home #header {
	margin-bottom: 0!important;
}

.home #main .widget {
    margin-bottom: 3em!important;
}

.home-section {
    /*margin-bottom: 0!important;*/
}

#main .widget > h3, .home #main .widget #connect h3 {
    margin: 0 0 2.5em!important;
}

.slide-content .entry p {
	/*margin: 0!important;*/	
}

.flexslider {
    /*margin: -20px 0 0px!important;*/
}

.home-section > header h1 {
    margin: 0 0 2.5em!important;
}

div#woothemes_testimonials-2.widget.widget_woothemes_testimonials {
	margin-bottom: 1em!important;
}

ul.products {
    margin-bottom: 0!important;
}

ul.products li.product {
    margin-bottom: 2.5em!important;
}

.woocommerce_result_count, .woocommerce-result-count {
    margin: 0 0 2.5em!important;
}

.woocommerce_ordering, .woocommerce-ordering {
    margin: 0 0 2.5em!important;
}

div#tag_cloud-4 {
	margin-top:-136px!important;
}

.home #footer {
	margin-top: -30px!important;
}

.widget .product_list_widget li img {
    float: none!important;
    display: block!important;
    margin-left: auto!important;
    margin-right: auto!important;
}

div#woocommerce_recently_viewed_products-2.widget.woocommerce.widget_recently_viewed_products h3 {
	margin-bottom: 1em!important;
}

section#home-shop.home-section.woocommerce-columns-4.fix {
	margin-bottom: 1em!important;
}

/* recently viewed products */
div#woocommerce_recently_viewed_products-2.widget.woocommerce.widget_recently_viewed_products .product_list_widget li {
    display: inline-block!important;
}

div#woocommerce_recently_viewed_products-2.widget.woocommerce.widget_recently_viewed_products .product_list_widget {
    margin-top: 2em!important;
}

/* instructions */
.page-id-4340 .wp-caption {
	width: 209px!important;
	height: 292px!important;
	padding: 6px!important;
}

/* hi there */
.home-section#intro-message header h1 {
	margin-bottom: 1em!important;
}


@media only screen and (min-width: 768px) {
form.woocommerce-product-search {
	position:absolute;
	right:0;
	top: 95px;
	z-index:999;
}
}

#woocommerce_product_search-2 {
	display: none;
}

@media only screen and (min-width: 768px) {
#header #logo {
    padding-bottom: 3em!important;
}

h1.product_title.entry-title {
	font-size: 2.6em;
}

.single-product .summary .price {
    line-height: 1.5!important;
    font-size: 1.5em!important;
}

div.product_totals {
	display: none;
}

.gform_footer.right_label {
	display: none;
}

div.ginput_container {
	margin-bottom: 1.3em;
}

@media only screen and (min-width: 768px) {
.single-product .images, .single-product .summary {
    margin-bottom: 0!important;
}
}

@media only screen and (min-width: 768px) {
.single-product .images {
	margin-bottom: -28px!important;
	margin-top: 10px!important;
}
}

.single-product .woocommerce_tabs, .single-product .woocommerce-tabs {
    margin-bottom: 2.5em!important;
}




